Subject: FW: Lithium basis sets for DFT

From: "sergey i. kotelevskii" <[email-masked]>
Date: Mon, 7 Apr 2003 17:39:58 +0200

----------
From: 	sergey i. kotelevskii
Sent: 	Monday, April 07, 2003 12:33 PM
To: 	'CCL community'
Subject: 	FW: Lithium basis sets for DFT

----------
From: 	sergey i. kotelevskii
Sent: 	Monday, April 07, 2003 12:32 PM
To: 	'Laurence Cuffe'
Subject: 	RE: Lithium basis sets for DFT

Dear Laurence,

It'd be good to know more about the sort of inconsistency you've been getting. Some time ago I encountered similar troubles with Li-bearing molecules. In particular, essential differences in charge distribution occur in B3LYP when going from 6-311++G** (=6-311++G(d,p) to 6-311++G(2d,2p) basis. If I understand correctly, there are no high-level correlation methods competable with DFT in treating large molecules of ca. 15 heavy atoms. As for the basis sets... I'd recommend trying cc-pVDZ and/or cc-pVTZ for you correlated calculations, although I am not sure about their consistency with DFT. Please find attached a piece of cc-pVNZ for Li (still unpublished) from the D. Feller's database at EMSL and the last update due to D. Woon, T. Dunning and K. Peterson. For further information (e.g. cc-pVDZ) look at: http://www.emsl.pnl.gov:2080/forms/basisform.html.

	Best regards,

	Serghey

----------
From: 	Laurence Cuffe
Sent: 	Sunday, April 06, 2003 1:46 PM
To: 	[email-masked]
Subject: 	CCL:Lithium basis sets for DFT

Dear All
I have been getting inconsistent results for lithium complexes
the 6-31+g* or 6-311++G** basis sets and either b3lyp or Handys
BHandHLYP functionals in G98.  The other atoms in my molecules 
are C, O, N, and H.  Can anyone recommend any other 
computational methods or basis sets worth trying for systems 
containing up to 15 heavy atoms and 20 hydrogens
All the best
Laurence Cuffe.

****************************************************************************************
Serghey I. Kotelevskii,
Department of Theoretical Chemistry and Astrochemistry,
Research Institute for Chemistry,
Kharkiv VNKarazin National University,
Kharkiv, Ukraine
E-mail: [email-masked]

EMSL Basis Set Library
Generated Thu Mar 20 04:33:42 PST 2003

!
BASIS="cc-pVTZ"
LI 0
S 9 1.00
5988.00000 0.133000000E-03
898.900000 0.102500000E-02
205.900000 0.527200000E-02
59.2400000 0.209290000E-01
19.8700000 0.663400000E-01
7.40600000 0.165775000
2.93000000 0.315038000
1.18900000 0.393523000
0.479800000 0.190870000
S 9 1.00
5988.00000 -0.210000000E-04
898.900000 -0.161000000E-03
205.900000 -0.820000000E-03
59.2400000 -0.332600000E-02
19.8700000 -0.105190000E-01
7.40600000 -0.280970000E-01
2.93000000 -0.559360000E-01
1.18900000 -0.992370000E-01
0.479800000 -0.112189000
S 1 1.00
0.750900000E-01 1.00000000
S 1 1.00
0.283200000E-01 1.00000000
P 3 1.00
3.26600000 0.863000000E-02
0.651100000 0.475380000E-01
0.169600000 0.209772000
P 1 1.00
0.557800000E-01 1.00000000
P 1 1.00
0.205000000E-01 1.00000000
D 1 1.00
0.187400000 1.00000000
D 1 1.00
0.801000000E-01 1.00000000
F 1 1.00
0.182900000 1.00000000
****

Descriptive Information about cc-pVTZ

Graphical Representation